/**
*产品样式
**/

.product-banner img{
    width: 100%;
}
.product-video {
    background: #f7f7f7;
}
.product-video h2,
.products-class h2,
.products-class-other h2,
.container-video h2,
.container-hotel h2,
.container-banner-list h2,
.case-list h2,
.product-detail h1{
    text-align: center;
    color: #333333;
    font-size: 18px;
    margin-bottom: 20px;
}
.product-video h4 {
    text-align: center;
    color: #333333;
    font-size: 16px;
    margin-bottom: 20px;
}

#tkcSlider {
    width: 100%;
    height: 300px;
    border:2px solid #f2f2f2;
}

#tkcSlider .mini-images li {
    width: 84px;
    height: 50px;
}

#detailSlider {
    width: 100%;
    height: 314px;
   /* border:2px solid #f2f2f2;*/
}

#detailSlider .mini-images li {
    width: 84px;
    height: 60px;
}

.products-class {
    background: #f7f7f7;
}

.products-class .nav-tabs > li > a {
    color: #666666;
    border: 1px solid #cccccc;
    border-radius: 0;
    margin-right: 0;
    padding: 10px 5px;
}

.products-class .tab-content .tab-pane {
    margin-top:20px;
}

.products-class .tab-content .thumbnail {
    margin-bottom:10px;
    border-radius:0;
    padding: 0;
}
.products-class .tab-content p {
    height: 40px;
}


.products-class-other .ul-wapper{
    overflow-x: scroll;
    height: 60px;
}



.products-class .nav-tabs,
.products-class-other .nav-tabs,
.container-hotel .nav-tabs
{
    border-bottom: 0;
}
.product-class .nav-tabs > li,
.products-class-other .nav-tabs > li,
.container-hotel .nav-tabs > li{
    padding-left: 5px;
    padding-right: 5px;
    text-align: center;
    width:33.3%
}
.products-class-other .nav-tabs > li > a,
.container-hotel .nav-tabs > li > a
{
    color: #666666;
    border: 1px solid #cccccc;
    border-radius: 0;
    margin-right: 0;
    padding: 10px 17px;
}
.products-class .nav-tabs > li.active > a,
.products-class .nav-tabs > li.active > a:hover,
.products-class .nav-tabs > li.active > a:focus,
.products-class-other .nav-tabs > li.active > a,
.products-class-other .nav-tabs > li.active > a:hover,
.products-class-other .nav-tabs > li.active > a:focus,
.container-hotel .nav-tabs > li.active > a,
.container-hotel .nav-tabs > li.active > a:hover,
.container-hotel .nav-tabs > li.active > a:focus
{
    background: #0aabdb;
    color: #ffffff;
}

.products-class-other .tab-content .thumbnail,
.container-hotel .tab-content .thumbnail{
    padding: 0;
    border-radius: 0;
}

.container-hotel .nav-tabs > li:nth-of-type(1),
.container-hotel .nav-tabs > li:nth-of-type(9),
.products-class-other .nav-tabs > li:nth-of-type(1),
.products-class-other .nav-tabs > li:nth-of-type(8){
    padding-right: 0;
    padding-left: 0;
}

.container-banner img {
    width: 100%;
}
.container-list h5 {
    color: #666666;
    font-size: 16px;
    text-align: center;
}

.container-list .thumbnail {
    border-radius: 0;
    border: 1px solid #dddddd;
    padding: 0;
}


.container-video .col-xs-4 .img-thumbnail,
.product-video .col-xs-4 .img-thumbnail{
    padding: 0;
    border: 0;
    border-radius: 0;
}

.container-video .video-content .thumbnail,
.product-video .video-content .thumbnail
{
    padding: 0;
    border: 0;
    border-radius: 0;
}


.video-content p {
    color:#333333;
    margin-bottom: 0;
}

.container-banner-list img {
    margin-bottom: 10px;
}


.container-hotel .category {
    margin-bottom: 10px;
    position: relative;
    overflow-x: scroll;
    height: 60px;
}
.container-hotel .nav-wrap {
    height: 50px;
    width: 100%;
}
.container-hotel .category .btn-default {
    width:32%;
    padding: 10px 20px;
    border-radius: 0;
    border: 1px solid #dddddd;
    background: #f7f7f7;
    color: #666666;
}
.container-hotel .nav-wrap .active {
    background: #0aabdb;
    color: #ffffff;
}

.container-hotel .nav-wrap.navFix {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    text-align: center;
    background: #f7f7f7;
    padding: 8px 0;
    box-shadow: 5px 10px 5px #dbdbdb;
    overflow-x: scroll;
    height: 60px;
}

.product-intro p{
    margin-top: 20px;
    text-indent: 16px;
}

.product-info img {
    width: 100%;
    height: auto;
}


.case-list .thumbnail {
    margin-bottom: 0;
    padding: 0;
    border: 0;
    border-radius: 0;
}
.case-list .client-tag {
    margin-bottom: 10px;
}
.case-list .client-tag p {
    margin-bottom: 0;
    line-height: 20px;
    text-align: center;
}

